<?php

/*

	Copyright (C) 2009 Design by Juergen Ruebig www.webarte.de
	Some rights reserved. This work is licensed under a
	Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 License.
	http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de

*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php page_title(); ?> <?php echo WEBSITE_TITLE; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="author" content="http://www.webarte.de" />
<meta name="robots" content="index,follow" />
<meta name="REVISIT-AFTER" content="30 DAYS" />
<meta name="language" content="de" />

<?php	if(function_exists('register_frontend_modfiles')) {register_frontend_modfiles('css');register_frontend_modfiles('js');} ?>


	<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/css/style.css" type="text/css" media="screen"/>
	<script type="text/javascript" src="<?php echo TEMPLATE_DIR; ?>/js/jquery-1.2.6.js"></script>
	<script type="text/javascript" src="<?php echo TEMPLATE_DIR; ?>/js/startstop-slider.js"></script>
	
</head>

<body>

	
		<div id="webarte_wrapper">
        <div id="webarte_logo">
		<h2><?php page_header(); ?></h2>
        </div><!-- end webarte_slide -->
		
		<div id="webarte_slider"><!-- webarte_slider -->

			<div id="webarte_go"><!-- webarte_go -->
		
				<div id="webarte_slide-1" class="webarte_slide"><!-- webarte_slide -->
				
					<h1>Template Service</h1>
					
					<p>Unser Service wird vorwiegend von Webdesignern, Agenturen und Privatpersonen, Gesellschaften und Institutionen, die Ihrer Homepage ein professionelles Aussehen geben m&ouml;chten genutzt.</p>
					
					<a href="http://www.webarte.de/"><img src="<?php echo TEMPLATE_DIR; ?>/images/webarte-slideimage1.png" alt="learn more" /></a>
					
				</div><!-- end webarte_slide -->
				
				<div class="webarte_slide"><!-- webarte_slide -->
				
					<h1>In f&uuml;nf Tagen!</h1>
					
					<p>Sie senden uns Ihr Design (PSD, CDR, PNG/JPG bevorzugt) oder eine URL und wir kreieren daraus ein funktionsf&auml;higes Design und liefern innerhalb von f&uuml;nf Tagen ein Template f&uuml;r das Websitebaker C.M.S! </p>
					
					<a href="http://www.webarte.de/"><img src="<?php echo TEMPLATE_DIR; ?>/images/webarte-slideimage2.png" alt="learn more" /></a>
					
				</div><!-- end webarte_slide -->
				
				<div class="webarte_slide"><!-- webarte_slide -->
				
					<h1>Bestellung</h1>
					
					<p>Die Templatebestellung k&ouml;nnen Sie jetzt &uuml;ber Website Baker Templates ausf&uuml;hren.
<br />
<br />
<a href="http://www.websitebaker-templates.de/" title="Template bestellen" target="_top">&rsaquo;&rsaquo; Template bestellen</a></p>
					
					<a href="http://www.webarte.de/"><img src="<?php echo TEMPLATE_DIR; ?>/images/webarte-slideimage3.png" alt="learn more" /></a>
					
				</div><!-- end webarte_slide -->
			
			</div><!-- end webarte_go -->
		
		</div><!-- end webarte_slider -->
		
		
       	 <div id="webarte_inhalt"><!-- webarte_inhalt -->
         	<?php page_content(1); ?>
            </div><!-- end webarte_inhalt -->
            
            
            <div id="webarte_left"><!-- webarte_left -->
				
                <div class="webarte_menu"><?php show_menu();?></div>
           
           		<div class="webarte_page_content2">
					<?php page_content(2); ?>
            		</div><!-- end webarte_page_content2 -->
            	</div><!-- end webarte_left -->
		
			</div><!-- end webarte_wrapper -->
		



<div id="webarte_footer">
  <div id="webarte_footer_main">
    <div id="webarte_footer_main_border">
      <h2>Men&uuml; 5</h2>
      <h3>Men&uuml; 3</h3>
      <h4>Men&uuml; 4</h4>
   <ul><?php show_menu(5,0,1,true,'<li>[a][menu_title][/a]','</li>','','','',''); ?></ul>
     <ul><?php show_menu(3,0,1,true,'<li>[a][menu_title][/a]','</li>','','','',''); ?></ul>
       <ul><?php show_menu(4,0,1,true,'<li>[a][menu_title][/a]','</li>','','','',''); ?></ul>
    </div>
  </div>
</div>
<div id="webarte_footer_main_2">
  <div id="webarte_footer_main_3">
    <div id="webarte_footer_main_fusszeile">Content &copy; Your Name<?php page_footer(); ?></div>
   <ul><?php show_menu(6,0,2,true,'<li>[a][menu_title][/a]','</li>','','','',''); ?></ul>
   
   
   
   
   
			<!-- Copyright by webarte.de http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de -->
    <p class="copyright">Free Template by <a href="http://www.webarte.de/" target="_blank">webarte</a> | Individuell unter <a href="http://www.websitebaker-templates.de"> Websitebaker Templates</a></p>
			<!-- Copyright by webarte.de http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de -->
    
    
    
    
    
    <div id="webarte_footer_main_kopfzeile"><?php page_header(); ?></div>
    
    <div id="webarte_footer_content_2">
    	
    </div>
  </div>
</div>
	
</body>

</html>
