// SET THIS VARIABLE FOR DELAY, 1000 = 1 SECOND
var delayLength = 6000;
	
function doMove(panelWidth, tooFar) {
	var leftValue = $("#webarte_go").css("left");
	
	// Fix for IE
	if (leftValue == "auto") { leftValue = 0; };
	
	var movement = parseFloat(leftValue, 10) - panelWidth;
	
	if (movement == tooFar) {
		$(".webarte_slide img").animate({
			"top": -200
		}, function() {
			$("#webarte_go").animate({
				"left": 0
			}, function() {
				$(".webarte_slide img").animate({
					"top": 20
				});
			});
		});
	}
	else {
		$(".webarte_slide img").animate({
			"top": -200
		}, function() {
			$("#webarte_go").animate({
				"left": movement
			}, function() {
				$(".webarte_slide img").animate({
					"top": 20
				});
			});
		});
	}
}

$(function(){
	
    var $slide1 = $("#webarte_slide-1");

	var panelWidth = $slide1.css("width");
	var panelPaddingLeft = $slide1.css("paddingLeft");
	var panelPaddingRight = $slide1.css("paddingRight");

	panelWidth = parseFloat(panelWidth, 10);
	panelPaddingLeft = parseFloat(panelPaddingLeft, 10);
	panelPaddingRight = parseFloat(panelPaddingRight, 10);

	panelWidth = panelWidth + panelPaddingLeft + panelPaddingRight;
	
	var numPanels = $(".webarte_slide").length;
	var tooFar = -(panelWidth * numPanels);
	var totalMoverwidth = numPanels * panelWidth;
	$("#webarte_go").css("width", totalMoverwidth);



	sliderIntervalID = setInterval(function(){
		doMove(panelWidth, tooFar);
	}, delayLength);
	
	$("#slider-stopper").click(function(){
		if ($(this).text() == "Stop") {
			clearInterval(sliderIntervalID);
		 	$(this).text("Start");
		}
		else {
			sliderIntervalID = setInterval(function(){
				doMove(panelWidth, tooFar);
			}, delayLength);
		 	$(this).text("Stop");
		}
		 
	});

});